body{
	background-color:#fff;
}
body table{
	background-color:#fff;
	text-align:left;
}
body table table, body div table{
	background:transparent;
}
#wrapper .up{
	color:green;
}
#wrapper .down{
	color:red;
}
#wrapper .dot{
	color:black;
}

#wrapper  #menu{
	position:relative;
	width:982px;
	left:9px;
	background:url(//images.advfn.com/imagesnew/2/us/forex2/menu/g.gif) repeat-x bottom;
}
#menu li{
	padding-left:4px;
}
#menu li a
{
	display:block;
	background:url(//images.advfn.com/imagesnew/2/us/forex2/menu/bg.gif);
	padding:2px 10px 1px 10px;
	border:1px solid #888888;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	outline:none;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
}
#menu li a:hover, #menu li h1 a, #menu li.active a
{
	background:#FFFFFF;
	color:#000;
}
#menu h1{
	margin:0;
	padding:0;
}
#menu li h1 a, #menu li.active a
{
	border-bottom:1px solid #FFF;
}

#menu li.finish
{
	width:79px;
}

.red{
	color:red;
}

#frame{
	float:left;
	width:950px;
	padding:10px 25px;
	margin-right:-25px;
	background:url(//images.advfn.com/sales/forex2/grey2.gif) repeat-y #FFFFFF;
}
#container{
	float:left;
	width:950px;
	background:#FFFFFF;
}
a.nav_wlink
{
	color:#000;	
}
